Subject: Re: Carpets
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 17 Aug 2011 09:43:06 -0400

I think that would be best.  They give me the best price since we are friends with the FAMILY. (ha)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, August 17, 2011 9:33 AM
  Subject: Carpets

  Mike,

  I know you mentioned you were going to call Lens about getting the carpets done.  Are you able to schedule an estimate for us as well?  I can call them and schedule as well, just didn't know if your relationship with him might get us a better deal?